body {
	background-image : none !important;
	background-color : #D9D9D9 !important;
}
p#slogan {
	display : none;
	margin-top : 60px;
	margin-left : -130px;
	color : #CF4138;
}
a.more-link, .pagination a {
	/*color : #EB6235;*/
	color : #CF4038;
}
a.readmore {
	/*color : #EB6235;*/
	color : #CF4038;
	font-weight : normal;
}
#header ul.nav li.current_page_item a {
	/*color : #EB6235 !important;*/
	color : #CF4038 !important;
}

#logo {
	position : relative;
	top : -10px;
}

#category-name {
	/*background-color : blue;*/
}

#category-name h3, #category-name h1 {
	color : #CF4038;
}

#category-name p {
	/*color : #E2935A;*/
	/*color : #EB6235;*/
}

input#et_contact_reset {
	font-size : 0.9em;
}
